Subject: bug#46942: ci.guix.gnu.org is slow from my system

From: zimoun <[email-masked]>
Date: Sat, 06 Mar 2021 00:48:23 +0100

Hi,

On Fri, 05 Mar 2021 at 22:57, raid5atemyhomework <[email-masked]> wrote:

> Would it not be appropriate to somehow put a list of such substitute
> servers (even if it is currently only a single mirror) somewhere
> official, like the Guix manual? I suppose if Peng Mei Yu thinks this
> mirror would be maintained long term? 

It was something discussed in the mentioned thread.  But no one took the
time to send a patch for the manual or the cookbook.  Feel free to do. :-)

Nice if it improves the situation for you.

Do you consider the problem (bug report) is solved?  In order to close it.

Cheers,
simon